<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
<head>
  <title th:text="${artikel.judul}"></title>
  <!-- for-mobile-apps -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <meta name="keywords" content="One Movies Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template,
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design"/>
  <script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); }
    </script>
  <!-- //for-mobile-apps -->
  <link href="/css/bootstrap.css" rel="stylesheet" type="text/css" media="all"/>
  <link href="/css/style.css" rel="stylesheet" type="text/css" media="all"/>
  <link rel="stylesheet" href="/css/contactstyle.css" type="text/css" media="all"/>
  <link rel="stylesheet" href="/css/faqstyle.css" type="text/css" media="all"/>
  <link href="/css/single.css" rel='stylesheet' type='text/css'/>
  <link href="/css/medile.css" rel='stylesheet' type='text/css'/>
  <!-- banner-slider -->
  <link href="/css/jquery.slidey.min.css" rel="stylesheet">
  <!-- //banner-slider -->
  <!-- pop-up -->
  <link href="/css/popuo-box.css" rel="stylesheet" type="text/css" media="all"/>
  <!-- //pop-up -->
  <!-- font-awesome icons -->
  <link rel="stylesheet" href="/css/font-awesome.min.css"/>
  <!-- //font-awesome icons -->
  <!-- js -->
  <script type="text/javascript" src="/js/jquery-2.1.4.min.js"></script>
  <!-- //js -->
  <!-- banner-bottom-plugin -->
  <link href="/css/owl.carousel.css" rel="stylesheet" type="text/css" media="all">
  <script src="/js/owl.carousel.js"></script>
  <script>
	$(document).ready(function() {
		$("#owl-demo").owlCarousel({

		  autoPlay: 3000, //Set AutoPlay to 3 seconds

		  items : 5,
		  itemsDesktop : [640,4],
		  itemsDesktopSmall : [414,3]

		});

	});

    </script>
  <!-- //banner-bottom-plugin -->
  <link href='//fonts.googleapis.com/css?family=Roboto+Condensed:400,700italic,700,400italic,300italic,300'
        rel='stylesheet' type='text/css'>
  <!-- start-smoth-scrolling -->
  <script type="text/javascript" src="/js/move-top.js"></script>
  <script type="text/javascript" src="/js/easing.js"></script>
  <script type="text/javascript">
	jQuery(document).ready(function($) {
		$(".scroll").click(function(event){
			event.preventDefault();
			$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
		});
	});

    </script>
  <!-- start-smoth-scrolling -->
</head>

<body>
<!-- header -->
<div class="header">
  <div class="container">
    <!-- <div class="w3layouts_logo">
        <a href="index.html"><h1>One<span>Movies</span></h1></a>
    </div> -->
    <div class="w3_search">
      <form action="#" method="post">
        <input type="text" name="Search" placeholder="Search" required="">
        <input type="submit" value="Go">
      </form>
    </div>
    <div class="w3l_sign_in_register" sec:authorize="isAnonymous()">
      <ul>
        <li><a href="#" data-toggle="modal" data-target="#myModal">Login</a></li>
      </ul>
    </div>
    <div class="w3l_sign_in_register" sec:authorize="isAuthenticated()">
      <ul>
        <li><a th:href="@{/logout}">Logout</a></li>
      </ul>
    </div>
    <div class="clearfix"></div>
  </div>
</div>
<!-- //header -->
<!-- bootstrap-pop-up -->
<div class="modal video-modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModal">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        Sign In & Sign Up
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span>
        </button>
      </div>
      <section>
        <div class="modal-body">
          <div class="w3_login_module">
            <div class="module form-module">
              <div class="toggle"><i class="fa fa-times fa-pencil"></i>
                <div class="tooltip">Click Me</div>
              </div>
              <div class="form">
                <h3>Login to your account</h3>
                <form action="#" method="post">
                  <input type="text" name="Username" placeholder="Username" required="">
                  <input type="password" name="Password" placeholder="Password" required="">
                  <input type="submit" value="Login">
                </form>
              </div>
              <div class="form">
                <h3>Create an account</h3>
                <form action="#" method="post">
                  <input type="text" name="Username" placeholder="Username" required="">
                  <input type="password" name="Password" placeholder="Password" required="">
                  <input type="email" name="Email" placeholder="Email Address" required="">
                  <input type="text" name="Phone" placeholder="Phone Number" required="">
                  <input type="submit" value="Register">
                </form>
              </div>
              <div class="cta"><a href="#">Forgot your password?</a></div>
            </div>
          </div>
        </div>
      </section>
    </div>
  </div>
</div>
<script>
		$('.toggle').click(function(){
		  // Switches the Icon
		  $(this).children('i').toggleClass('fa-pencil');
		  // Switches the forms
		  $('.form').animate({
			height: "toggle",
			'padding-top': 'toggle',
			'padding-bottom': 'toggle',
			opacity: "toggle"
		  }, "slow");
		});

</script>
<!-- //bootstrap-pop-up -->
<!-- nav -->
<div class="movies_nav">
  <div class="container">
    <nav class="navbar navbar-default" style="padding-top: 0px; padding-bottom: 0px;">
      <div class="navbar-header navbar-left">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                data-target="#bs-example-navbar-collapse-1">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>
      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse navbar-right" id="bs-example-navbar-collapse-1">
        <nav>
          <ul class="nav navbar-nav" style="flex-direction:row;">
            <li><a href="/">Home</a></li>
            <li class="active"><a href="/artikels">Article</a></li>
          </ul>
        </nav>
      </div>
    </nav>
  </div>
</div>
<!-- //nav -->
<!-- general -->
<div class="general">
  <div class="container" style="margin: auto 20vw">
    <h1 th:text="${artikel.judul}"></h1>
    <h3 th:text="${'By ' + artikel.username}"></h3>
    <h3 th:text="${artikel.tanggalPost}"></h3>
    <pre th:text="${artikel.isi}"
       style="margin-top: 20px; font-size: 20px; text-align: justify; text-justify: inter-word; white-space: pre-wrap; word-break: break-word;"></pre>
  </div>
</div>

<!-- footer -->
<div class="footer">
  <div class="container">
    <div class="col-md-5 w3ls_footer_grid1_left">
      <p>&copy; 2021 MovieDB Adpro B4</p>
    </div>
    <div class="col-md-7 w3ls_footer_grid1_right">
      <ul>
        <li>
          <a href="#">Movies</a>
        </li>
        <li>
          <a href="#">FAQ</a>
        </li>
        <li>
          <a href="#">Action</a>
        </li>
        <li>
          <a href="#">Adventure</a>
        </li>
        <li>
          <a href="#">Comedy</a>
        </li>
        <li>
          <a href="#">Icons</a>
        </li>
        <li>
          <a href="#">Contact Us</a>
        </li>
      </ul>
    </div>
    <div class="clearfix"></div>
  </div>
</div>
<!-- //footer -->
<!-- Bootstrap Core JavaScript -->
<script src="/js/bootstrap.min.js"></script>
<script>
$(document).ready(function(){
    $(".dropdown").hover(
        function() {
            $('.dropdown-menu', this).stop( true, true ).slideDown("fast");
            $(this).toggleClass('open');
        },
        function() {
            $('.dropdown-menu', this).stop( true, true ).slideUp("fast");
            $(this).toggleClass('open');
        }
    );
});

</script>
<!-- //Bootstrap Core JavaScript -->
<!-- here stars scrolling icon -->
<script type="text/javascript">
		$(document).ready(function() {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear'
				};
			*/

			$().UItoTop({ easingType: 'easeOutQuart' });

			});

</script>
<!-- //here ends scrolling icon -->
</body>
</html>